//*****************************************************************************
//* lcdsettings.h
//*
//* Info: 			Einstellung zu den Signaltimings u.a. Einstellungen, die
//*					die Ansteuerung des Displays betreffen
//*
//* Author(s): 		Fabian Cordes
//* Copyright: 		(c) 2009 Projekt ELE21 
//*
//*****************************************************************************



// Signal timing //////////////////////////////////////////////////////////////b

// transistion time after activating RS/CSEL
#define delay_tAS8 delay_2clk

// transistion time after activating WRB
#define delay_tWRW delay_4clk

// transistion time after deactivating WRB
#define delay_tAH8 delay_2clk


// Dimension settings
#define LCD_LINE_LENGTH 30
#define LCD_LINE_COUNT 64
