//*****************************************************************************
//* gfx.c | gfx.h
//*
//* Info: 			Grafikausgabe-Subsystem
//*
//* Author(s): 		Fabian Cordes
//* Copyright: 		(c) 2009 Projekt ELE21 
//*
//*****************************************************************************


// include guards
#ifndef __GFX_H__
#define __GFX_H__

#include "drivers/lcdif.h"

// settings
#define GFX_MAX_PANEL_COUNT 16
#define GFX_MAX_ACTIVE_PANEL_COUNT 8


// function prototypes
void initGFXSubsys ( void );
void callGFXSubsys ( void );

void displayPanel ( uint8_t panelId );

#endif // close include guards

