//*****************************************************************************
//* lcdif.h | lcdif.c
//*
//* Info: 			Testroutinen fr die Peripheriegerte
//*
//* Author(s): 		Fabian Cordes
//* Copyright: 		(c) 2009 Projekt ELE21 
//*
//******* **********************************************************************


#include "ports.h"
#include "drivers\lcdif.h"




const char string1[] = "Hello World";


// Display fitness Test
void testLCD (void)
{
	uint8_t i = 0;
	// Init display
	initLCD();

	// Test 1:
	// Switch everything ON
	writeLCDCtrl ((1<<LCD_DCTRL1_ALLON), LCD_DISPCTRL1);

	// Test 2:
	// Switch everything OFF
	writeLCDCtrl ((1<<LCD_DCTRL1_ALLOFF), LCD_DISPCTRL1);

	// Test 3:
	// Fill display RAM with the pattern 0x00000001b		
	// switch on autoincrement x and y
	writeLCDCtrl ((1<<LCD_ICTRL1_INCX), LCD_INCCTRL1);
	// perform (240/8) * 64 = 1920 writes
	while (i<1920)
	{
		writeLCDData(0x01);
		i++;
	}

	return;
}
