//*****************************************************************************
//* threadmgr.c
//*
//* Info: 			Ein einfacher Multithreading-Algorithmus
//*
//* Author(s): 		Fabian Cordes
//* Copyright: 		(c) 2009 Projekt ELE21 
//*
//*****************************************************************************


#include "threadmgr.h"
#include "gfx.h"


// Setup threads and thread manager
void initThreadManager ( void )
{

	// TODO: Set active pane to boot screen
}


// Entry point for threading system
// Will never return (infinite loop)
void startThreadManager ( void )
{
	while (1) // Stay here doing stuff
	{
		if (subsysRequestFlags & (1<<SUBSYS_CONTROLLING))
		{
			// call Controller subsystem
		}

		if (subsysRequestFlags & (1<<SUBSYS_LOGIC))
		{
			// call Logic subsystem
		}

		if (subsysRequestFlags & (1<<SUBSYS_GFXOUT))
		{
			callGFXSubsys();
		}		
	}
}



