//*****************************************************************************
//* threadmgr.h
//*
//* Info: 			Ein einfacher Multithreading-Algorithmus
//*
//* Author(s): 		Fabian Cordes
//* Copyright: 		(c) 2009 Projekt ELE21 
//*
//*****************************************************************************

// Include guards
#ifndef __THREADS_H__
#define __THREADS_H__


#include <avr/io.h>

// flags for subsystems
static uint16_t	subsysRequestFlags;


// positions of the flags within subsysRequestFlags
#define 	SUBSYS_CONTROLLING	0x00
#define		SUBSYS_GFXOUT		0x01
#define		SUBSYS_LOGIC		0x02

// TODO: insert future subsystem functions here 


// Prototypes
void initThreadManager ( void );
void startThreadManager ( void );

#endif // close include guards
